Package org.lwjgl.opengl

# Class NVVertexProgram2Option

java.lang.Object
org.lwjgl.opengl.NVVertexProgram2Option

public final class NVVertexProgram2Option extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_MAX_PROGRAM_CALL_DEPTH_NV`
Accepted by the <pname> parameter of GetProgramivARB:
`static final int`
`GL_MAX_PROGRAM_EXEC_INSTRUCTIONS_NV`
Accepted by the <pname> parameter of GetProgramivARB:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_MAX_PROGRAM_EXEC_INSTRUCTIONS_NV

public static final int GL_MAX_PROGRAM_EXEC_INSTRUCTIONS_NV
Accepted by the <pname> parameter of GetProgramivARB:

See Also:
  - Constant Field Values

### GL_MAX_PROGRAM_CALL_DEPTH_NV

public static final int GL_MAX_PROGRAM_CALL_DEPTH_NV
Accepted by the <pname> parameter of GetProgramivARB:

See Also:
  - Constant Field Values